deployment.javaws.jre.10.registered=true
deployment.javaws.jre.10.enabled=true
deployment.javaws.jre.10.osarch=x86
deployment.javaws.jre.10.osname=Windows
deployment.javaws.jre.10.path=C:\\Programme\\Java\\jre1.6.0_07\\bin\\javaw.exe
deployment.javaws.jre.10.location=http://java.sun.com/products/autodl/j2se
deployment.javaws.jre.10.product=1.6.0_07
deployment.javaws.jre.10.platform=1.6
deployment.javaws.jre.9.registered=true
deployment.javaws.jre.9.enabled=true
deployment.javaws.jre.9.osarch=x86
deployment.javaws.jre.9.osname=Windows
deployment.javaws.jre.9.path=C:\\Programme\\Java\\j2re1.4.2_06\\bin\\javaw.exe
deployment.javaws.jre.9.location=http://java.sun.com/products/autodl/j2se
deployment.javaws.jre.9.product=1.4.2_06
deployment.javaws.jre.9.platform=1.4
deployment.javaws.splash.index=C\:\\Dokumente und Einstellungen\\scherer\\Anwendungsdaten\\Sun\\Java\\Deployment\\cache\\6.0\\splash\\splash.xml
deployment.version=6.0
deployment.browser.path=C\:\\Programme\\Internet Explorer\\iexplore.exe
deployment.javaws.jre.2.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.1.registered=true
deployment.javaws.jre.7.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.7.product=1.6.0_01
deployment.javaws.jre.0.product=1.6.0_02
deployment.javaws.jre.4.platform=1.5
deployment.javaws.jre.6.enabled=true
deployment.javaws.jre.3.registered=true
deployment.javaws.jre.5.registered=true
deployment.javaws.jre.0.path=C\:\\Programme\\Java\\jre1.6.0_02\\bin\\javaw.exe
deployment.javaws.jre.5.product=1.5.0_09
deployment.javaws.jre.2.path=C\:\\Programme\\Java\\jre1.5.0_06\\bin\\javaw.exe
deployment.javaws.jre.3.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.7.registered=true
deployment.javaws.jre.4.path=C\:\\Programme\\Java\\jre1.5.0_10\\bin\\javaw.exe
deployment.javaws.jre.0.platform=1.6
deployment.javaws.jre.4.enabled=true
deployment.javaws.jre.6.path=C\:\\Programme\\Java\\jre1.6.0_03\\bin\\javaw.exe
deployment.javaws.jre.5.platform=1.5
deployment.javaws.jre.3.product=1.4.1_02
deployment.javaws.jre.0.osarch=x86
deployment.javaws.jre.2.enabled=true
deployment.javaws.jre.4.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.osname=Windows
deployment.javaws.jre.1.osarch=x86
deployment.javaws.jre.1.platform=1.5
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.1.product=1.5.0_11
deployment.javaws.jre.6.platform=1.6
deployment.javaws.jre.7.enabled=true
deployment.javaws.jre.1.osname=Windows
deployment.javaws.jre.2.osarch=x86
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.2.registered=true
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.3.osarch=x86
deployment.javaws.jre.2.osname=Windows
deployment.javaws.jre.6.product=1.6.0_03
deployment.javaws.jre.5.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.4.registered=true
deployment.javaws.jre.3.osname=Windows
deployment.javaws.jre.4.osarch=x86
deployment.javaws.jre.2.platform=1.5
deployment.javaws.jre.5.enabled=true
deployment.javaws.jre.1.path=C\:\\Programme\\Java\\jre1.5.0_11\\bin\\javaw.exe
deployment.javaws.jre.6.registered=true
deployment.javaws.jre.7.platform=1.6
deployment.javaws.jre.3.path=C\:\\Programme\\Java\\j2re1.4.1_02\\bin\\javaw.exe
deployment.javaws.jre.4.osname=Windows
deployment.javaws.jre.5.osarch=x86
deployment.javaws.jre.5.path=C\:\\Programme\\Java\\jre1.5.0_09\\bin\\javaw.exe
deployment.javaws.jre.4.product=1.5.0_10
deployment.javaws.jre.7.path=C\:\\Programme\\Java\\jre1.6.0_01\\bin\\javaw.exe
deployment.javaws.jre.1.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.5.osname=Windows
deployment.javaws.jre.6.osarch=x86
deployment.javaws.jre.3.enabled=true
deployment.javaws.jre.6.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.3.platform=1.4
deployment.javaws.jre.6.osname=Windows
deployment.javaws.jre.7.osarch=x86
deployment.javaws.jre.2.product=1.5.0_06
deployment.javaws.jre.1.enabled=true
deployment.javaws.jre.7.osname=Windows
deployment.javapi.jre.1.5.0_10.path=C\:\\Programme\\Java\\jre1.5.0_10
deployment.javapi.jre.1.6.0_02.args=
deployment.javapi.jre.1.6.0_03.args=
deployment.javapi.jre.1.5.0_11.path=C\:\\Programme\\Java\\jre1.5.0_11
deployment.javapi.jre.1.5.0_10.osname=Windows
deployment.javapi.jre.1.5.0_10.osarch=x86
deployment.javapi.jre.1.5.0_09.osname=Windows
deployment.javapi.jre.1.5.0_09.osarch=x86
deployment.javapi.jre.1.5.0_09.path=C\:\\Programme\\Java\\jre1.5.0_09
deployment.javapi.jre.1.6.0_01.path=C\:\\Programme\\Java\\jre1.6.0_01
deployment.javapi.jre.1.6.0_02.osarch=x86
deployment.javapi.jre.1.6.0_02.osname=Windows
deployment.javapi.jre.1.6.0_05.args=
deployment.javapi.jre.1.6.0_02.path=C\:\\Programme\\Java\\jre1.6.0_02
deployment.javapi.jre.1.5.0_10.args=
deployment.javapi.jre.1.6.0_03.path=C\:\\Programme\\Java\\jre1.6.0_03
deployment.javapi.jre.1.5.0_11.args=
deployment.javapi.jre.1.5.0_11.osname=Windows
deployment.javapi.jre.1.5.0_11.osarch=x86
deployment.javapi.jre.1.5.0_09.args=
deployment.javapi.jre.1.6.0_05.osarch=x86
deployment.javapi.jre.1.6.0_05.osname=Windows
deployment.javapi.jre.1.6.0_03.osarch=x86
deployment.javapi.jre.1.6.0_05.path=C\:\\Programme\\Java\\jre1.6.0_05
deployment.javapi.jre.1.6.0_03.osname=Windows
deployment.javapi.jre.1.6.0_01.args=
deployment.javapi.jre.1.6.0_01.osname=Windows
deployment.javapi.jre.1.6.0_01.osarch=x86
deployment.javaws.jre.8.platform=1.6
deployment.javaws.jre.8.product=1.6.0_05
deployment.javaws.jre.8.location=http://java.sun.com/products/autodl/j2se
deployment.javaws.jre.8.path=C:\\Programme\\Java\\jre1.6.0_05\\bin\\javaw.exe
deployment.javaws.jre.8.osname=Windows
deployment.javaws.jre.8.osarch=x86
deployment.javaws.jre.8.enabled=true
deployment.javaws.jre.8.registered=true
